Subject: yet another false positive
From: "Punk-BatSoup-Stasi 2.0" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 May 2021 18:23:30 -0300

Begin forwarded message:

Date: Thu, 20 May 2021 17:41:09 -0300
From: "Punk-BatSoup-Stasi 2.0" <[email-masked]>
To: [email-masked]
Subject: *SPAM* Re: COVID-19 Fake Vaccine Causing Magnitism

Spam detection software, running on the system "mail.pglaf.org",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  On Sat, 15 May 2021 12:42:32 -0400 Karl <[email-masked]>
   wrote: > - I received the Pfizer vaccine. It included misleading marketing
   showing > the corporation was valuing profit over public health. how is that
   misleading? Of course they value profit over 'public health' whatever you
   think 'public health' is. 

Content analysis details:   (5.3 points, 4.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: tfwno.gf]
-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                            [score: 0.0000]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?37.120.193.122>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [37.120.193.122 listed in bl.score.senderscore.com]
 3.3 RCVD_IN_PBL            RBL: Received via a relay in Spamhaus PBL
                            [37.120.193.122 listed in zen.spamhaus.org]
-0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
-0.0 SPF_PASS               SPF: sender matches SPF record
-0.1 DKIM_VALID             Message has at least one valid DKIM or DK signature
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
-0.1 DKIM_VALID_AU          Message has a valid DKIM or DK signature from
                            author's domain
 0.8 RDNS_NONE              Delivered to internal network by a host with no rDNS
 0.5 MISSING_MID            Missing Message-Id: header

Subject: Re: COVID-19 Fake Vaccine Causing Magnitism
From: "Punk-BatSoup-Stasi 2.0" <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 17:41:09 -0300

On Sat, 15 May 2021 12:42:32 -0400
Karl <[email-masked]> wrote:

> - I received the Pfizer vaccine.  It included misleading marketing showing
> the corporation was valuing profit over public health.

	how is that misleading? Of course they value profit over 'public health' whatever you think 'public health' is. 

> - My experience is that when iron particles rust, they lose their
> magnetism.  

	Too bad iron oxides are still magnetic. At least some of them are - I know this because I've trivially witnessed the phenomenom. The black oxide Fe3O4 is magnetic. Not sure about Fe2O3 aka 'rust'. 

	"Iron(III) oxide was the most common magnetic particle used in all types of magnetic storage and recording media" 

	oops, so 'rust' is magnetic too.